.dropdown-item:hover {
    background-color: #E6DDF3 !important;
    cursor: pointer;
}

.form-check-input:disabled {
    background: gray;
}

.form-label {
    margin-bottom: 0;
}

label {
    margin-bottom: 0;
}

.NotesTextBox {
    width: 100%;
    height: 70vh;
}

.popupDialogSize {
    height: 500px;
    width: 550px;
}

.label-bold {
    font-weight: 600;
}

.igte_EditInContainer {
}

.disabledCheckbox > img {
    opacity: 45%;
}

.disabledCheckbox,
.alignedCenter {
    text-align: center !important;
}

.btn-close {
    background-color: white;
}
/*
.igte_EditWithButtons {
    background-color: #F4F8FC !important;
    height: 33px;
    border-radius: .25rem;
    background-color: #F4F8FC !important;
    border-left: 4px solid #6666FF;
}*/

.igte_Button {
    background-color: #CCD3F3;
}

.labelMandatory {
    color: #333333 !important;
}

.showDeveloperErrorDisplay {
    display: block;
}

.hideErrorDisplay {
    display: none;
}

.form-label {
    font-size: .875rem !important;
    color: #707070;
}

tbody > tr.igg_Alt > td.noColor {
    background-color: white;
}

.gridMergeHeader {
    background-color: #FFFEF8 !important;
    text-align: center !important;
}

tbody.igg_Item > tr > td.noColor {
    border: 0px;
}
.explicitAlternat0,
tbody > tr.igg_Alt > td:not(.Appt-Open-Slots):not(.Appt-white-css):not(.Appt-Kept):not(.Appt-Blocks):not(.Appt-Taken-Slots):not(.noColor):not(.gridMergeHeader) {
    background-color: #ECE6F6 !important;
}
.explicitAlternat1,
tbody > tr.igg_Alt > td.Appt-white-css {
    background-color: white !important;
}

tbody.igg_Item > tr > td {
    font-size: 0.9rem !important;
    color: black;
    padding: 5px !important;
}

tbody.igg_Item tr:hover {
    /*background-color: red !important;*/
}

tbody.igg_Item > tr:hover > td:not(.Appt-Open-Slots):not(.Appt-white-css):not(.Appt-Kept):not(.Appt-Blocks):not(.Appt-Taken-Slots):not(.noColor):not(.gridMergeHeader) {
    background-color: #FEEAA7 !important;
    border-top: none !important;
}

tbody.igg_Item > tr:hover > td.Appt-white-css {
    background-color: white !important;
    border-top: lightgreen !important;
}

.leftBorder {
    background-color: #FCFCFF !important;
    border-left: 4px solid #6666FF;
}

.form-control {
    line-height: 0.7rem !important;
}

.form-control-req.igte_EditInContainer {
    border-left: none;
}

select.form-control {
    line-height: 1rem !important;
}

    select.form-control:focus-within {
        border-left: 4px solid #6666FF;
    }

select.form-control-req:focus-within {
    border-left: 4px solid #ff7f50;
}

.TopMenu .navbar-nav a.nav-link {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

.topnav .navbar-nav .nav-link {
    font-size: .875rem !important;
    color: white !important;
}

a.nav-link:hover {
    border-top: 3px solid #FFB612;
}

a.nav-link {
    border-top: 3px solid transparent;
}

input[type=text]:not([readonly=readonly]).form-control.form-control-req:focus, textarea:focus {
    box-shadow: 0 0 5px #ff7f50;
    border: 1px solid #ff7f50;
}

input[type=text].igte_EditInContainer:focus {
    box-shadow: 0 0 5px #3299ff;
    border: 1px solid #3299ff;
}

input[type=text].form-control:focus, textarea:focus {
    box-shadow: 0 0 5px #3299ff;
    border: 1px solid #3299ff;
}

input[type=text][readonly=readonly]:focus {
    box-shadow: 0 0 0px;
    border: 0px solid gray;
}
/*
input[type=text][readonly=readonly]:not(#txtShowEligibility) {
    background-color: #E3E4F4 !important;
    border-left: 4px solid #979BD4 !important;
    padding-left: 0px !important;
    border-radius: .25rem;
    width: 100%;
}*/



.card-body {
    padding: 0px !important;
}

footer {
    position: fixed;
    bottom: 0;
    width: 95%;
}

.fancy-border {
    border-bottom: 7px solid;
    border-image: linear-gradient(to right, #9C7DC9 25%, #4180D8 25%, #3DA6D9 50%,#0ca66d 50%, #fea201 75%, #f1802d 75%) 5;
}

#tabIcons > i.fa {
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0 0 2px #888;
    padding: 0.5em 0.6em;
}

#sidebar-menu {
    padding-top: 2px !important;
}

.adminMenuSelected {
    background-color: #274D82 !important;
    color: white !important;
    cursor: pointer;
}

.nutMenuSelected {
    background-color: #3794C3 !important;
    color: white !important;
    cursor: pointer;
}

.finMenuSelected {
    background-color: #0ca66d !important;
    color: white !important;
    cursor: pointer;
}

.sfmMenuSelected {
    background-color: #f1802d !important;
    color: white !important;
    cursor: pointer;
}

.venMenuIcon {
    display: block;
    color: #fea201;
    font-size: larger;
    font-weight: 600
}

.venMenuDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border-radius: 10px;
    border: 2px solid #fea201
}

.venMenuSelected {
    background-color: #fea201 !important;
    color: white !important;
    cursor: pointer;
}

.spnFin {
    display: block;
    color: #0ca66d;
    font-size: larger;
    font-weight: 800;
}

.spnSFM {
    display: block;
    /*color: #f1802d;*/
    font-size: larger;
    font-weight: 800;
}

.iconFin {
    color: #0ca66d;
}

.iconSFM {
    color: #f1802d;
}

.spnNut {
    display: block;
    color: #3794C3;
    font-size: larger;
    font-weight: 600;
}

.iconNut {
    color: #3794C3
}

.spnAdmin {
    display: block;
    color: #4180D8;
    font-size: larger;
    font-weight: 600;
}

.iconAdmin {
    color: #4180D8
}

    .iconAdmin:hover {
        color: white
    }

.spnClinic {
    display: block;
    color: white;
    font-size: larger;
    font-weight: 600;
}

.iconClinic {
    color: white !important;
}

.iconWhite {
    color: white !important;
}

.clinicMenuSelected {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    background-color: #7952b3;
    border-radius: 10px;
    border: 2px solid #7952b3
}

.clinicDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border-radius: 10px;
    border: 2px solid #7952b3;
}

.adminDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border: 2px solid #4180D8;
    border-radius: 10px
}

.fmDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border: 2px solid #f1802d;
    border-radius: 10px
}

.nutDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border-radius: 10px;
    border: 2px solid #3794C3
}

.finDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border-radius: 10px;
    border: 2px solid #0ca66d
}

.sfmDiv {
    padding-top: 10px;
    vertical-align: top;
    text-align: center;
    border-radius: 10px;
    border: 2px solid #f1802d
}

.dropdown-item:hover {
    background-color: #FFF6E2 !important;
    border-left: 3px solid #BFB8A7 !important;
}

.TopMenu .dropdown-menu {
    background-color: white;
    color: white !important;
    font-family: Arial;
}

.TopMenu .dropdown-item {
    border-left: 1px solid transparent;
    font-size: .9rem !important;
    color: black !important;
}

    .TopMenu .dropdown-item:hover {
        background-color: #FFF6E2 !important;
        border-left: 3px solid #BFB8A7 !important;
    }

.page-title-box .breadcrumb {
    font-size: 14px;
}

.navbar-header {
    height: 43px !important;
}

input[type=Checkbox] {
    width: 20px;
    height: 20px;
    border: 3px solid gray;
}

input[type=radio] {
    width: 20px;
    height: 20px;
    border: 3px solid gray;
}

input[type=Checkbox] + label {
    padding-left: 5px;
    padding-top: 2px;
}

input[type=radio] + label {
    padding-left: 5px;
}

.feather-28 {
    width: 35px !important;
    height: 35px !important;
}

.feather-12 {
    width: 25px !important;
    height: 25px !important;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    padding-left: 2px !important;
}

.page-footer {
    background-color: white;
    color: #fff;
    padding: 20px;
    padding-top: 10px !important;
    padding-top: 5px !important;
    position: fixed;
    left: 3%;
    bottom: 0;
    width: 97%;
    margin-left: 10px;
    /* margin-left: 45px;
    margin-right: 45px;*/
}

body[data-sidebar-size=sm] .vertical-menu {
    width: 63px !important;
}

body[data-sidebar-size=sm] .navbar-brand-box {
    width: 63px !important;
}

.vertical-menu {
    background-color: #E2E1E6 !important;
    width: 70px !important;
    top: 50px !important;
}

.navbar-header {
    background-color: var(--env-theme-color);
    justify-content: space-between;
    width: 100vw;
}

body[data-sidebar-size=sm] {
    min-height: 1120px !important;
}

.page-title-box {
    padding-bottom: 0px !important;
    padding-top: 20px;
}

.igg_HeaderRowSelector {
    background-color: #6a4770 !important;
}

.ighg_ExpansionColumnHeader {
    background-color: #6a4770 !important;
}

.page-content {
    padding: 0px !important;
    padding-top: 25px !important;
}

.page-item.active .page-link {
    background-color: #383434 !important;
    border-color: #383434 !important;
}

a:hover, a:focus {
    text-decoration: none;
    outline: none;
}

.tabImage {
    width: 45px;
    height: 25px;
}

.tab {
    font-family: 'Titillium Web', sans-serif;
    padding: 18px;
    -webkit-box-shadow: 0 0.2rem 0.5rem #C3C3C3;
    /*    box-shadow: 5px 5px 15px 5px #C3C3C3;

*/ border-radius: 10px;
    box-shadow: 0 0.2rem 0.5rem #C3C3C3;
    padding-top: 5px !important;
}

#iconTab {
    -webkit-box-shadow: 5px 5px 15px 5px #C3C3C3;
    box-shadow: 5px 5px 15px 5px #C3C3C3;
    border-radius: 10px;
    padding: 0px !important;
}


.boxshadow_search {
    -webkit-box-shadow: 5px 5px 15px 5px #C3C3C3;
    box-shadow: 5px 5px 15px 5px #C3C3C3;
}
/*
.tab .nav-tabs li a {
    color: #222;
    background: #DFD4EF;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    letter-spacing: 1px;
    text-transform: capitalize;
    padding: 7px 20px 4px;
    margin: 0 2px 1px 0;
    border: none;
    border-radius: 0;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    position: relative;
    z-index: 1;
    transition: all 0.3s ease 0s;
}

    .tab .nav-tabs li.active a, .tab .nav-tabs li a:hover, .tab .nav-tabs li.active a:hover {
        color: #fff;
        background: transparent;
        border: none;
        box-shadow: none;
    }

    .tab .nav-tabs li a:before {
        content: "";
        background: #8C70B5;
        height: 100%;
        width: 100%;
        opacity: 0;
        position: absolute;
        bottom: 0;
        right: 0;
        z-index: -1;
        clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
        transition: all 0.3s ease 0s;
    }

    .tab .nav-tabs li.active a:before, .tab .nav-tabs li a:hover:before {
        opacity: 1;
        clip-path: polygon(10% 0%, 90% 0%, 100% 100%, 0% 100%);

.tab .tab-content {
}

@media only screen and (max-width: 479px) {
    .tab .nav-tabs {
        padding: 0;
        margin: 0 0 10px;
        border-bottom: none;
        border-left: 3px solid #9C7DC9;
    }

        .tab .nav-tabs li {
            width: 100%;
            text-align: center;
        }

            .tab .nav-tabs li a {
                margin: 0 0 5px;
            }
}
    }*/

.navbar-brand-box {
    padding: 15px 0.1rem !important;
    height: 56px !important;
}

.topnav {
    margin-top: 0px !important;
    position: relative !important;
    border-bottom: 0px !important;
    background-color: var(--env-theme-color);
    color: red !important;
    margin-bottom: 4px;
}

.inactive {
    background-color: lightgrey !important;
}

.gridHeader {
    background-color: #6a4770;
    color: white
}

.igg_HeaderCaption {
    font-size: 14px !important;
    border-right: 1px solid white !important;
    height: 40px !important;
}

.marginTop15 {
    margin-top: 15px;
}

div.Width84Percent > div.CardBGeven {
    margin-top: 0px !important;
}

div.Width84Percent > div.CardBGOdd {
    margin-top: 0px !important;
}

.CardBGOdd {
    border: 1px solid #BABAC0;
    border-bottom: 6px solid #E3E3E6 !important;
    border-radius: 0.25rem;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    margin-left: 0px;
}

.CardBGeven {
    border: 1px solid #A89CBA;
    border-bottom: 6px solid #E2DCFA !important;
    border-radius: 0.25rem;
    margin-top: 5px;
    padding-top: 5px;
    padding-bottom: 3px;
    margin-left: 0px;
}

.breadcrumb-item + .breadcrumb-item::before {
    padding-top: 2px !important;
}

.marginTop10 {
    margin-top: 10px;
    margin-bottom: 10vh;
}

.marginBottomNone {
    margin-bottom: unset !important;
}

.ActiveRecordLabel {
    font-size: 12px;
    margin-bottom: 0px !important;
    color: #5a30ad;
}

.ActiveRecordValue {
    font-size: 13px;
    font-weight: 600;
}

.slantDropdown {
    transform: skewX(-15deg);
    background-color: #5a30ad;
    color: white;
}

.ActiveRecordBox {
    font-family: 'Titillium Web', sans-serif;
    padding: 3px;
    box-shadow: 0px 1px 3px 1px #C3C3C3;
    /*    border-radius: 10px;
*/ border-left: 5px solid #5a30ad;
    background-color: #F5F2FA;
}

.reqStar {
    background: #CF776A;
    background: -webkit-linear-gradient(to right, #CF776A 0%, #CF1512 100%);
    background: -moz-linear-gradient(to right, #CF776A 0%, #CF1512 100%);
    background: linear-gradient(to right, #CF776A 0%, #CF1512 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.paddingright10 {
    padding-right: 10px;
}

.radio-inline label {
    padding-left: 3px;
    margin-bottom: 0px !important;
}

table {
    border-collapse: separate;
}

thead th {
    background-color: #9C7DC9;
    color: white;
}

tr td:first-child, tr th:first-child {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}

tr td:last-child, tr th:last-child {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

input[type=radio] {
}

.paddingleft5 {
    padding-left: 5px;
}

.fa-4xs {
    font-size: .45em;
}

.igg_Control {
    padding: 0px !important;
}

.navbar-header .dropdown .show.header-item {
    background-color: white;
}

#TopInfoDropdown.show {
    background-color: white;
}

    #TopInfoDropdown.show > svg {
        color: var(--env-theme-color) !important;
    }

.CardBGOdd:nth-of-type(1) {
    margin-top: 0px !important;
}

select {
    padding: 10px;
    padding-right: 30px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E');
    background-repeat: no-repeat, repeat;
    background-position: right .7em top 50%, 0 0;
    background-size: .85em auto, 100%;
}
    /* For IE (thanks to @SaiManoj) */
    select::-ms-expand {
        display: none;
    }

.fa-1_5x {
    font-size: 1.5em;
}
/* FieldSet*/
/*End Fieldset*/
/*****************GRID*****************/
.btnBelowGrid {
    margin-top: 5px;
    margin-bottom: 5px
}

.responsiveGrid {
    overflow-x: auto;
    /*    height: calc(100vh - 100px);
*/
}

.row-top-buffer {
    margin-top: 10px;
}
/*****************End GRID*****************/
.requiredColumn {
    color: cornsilk;
    font-weight: 600;
}

.igg_AddingRow, .igg_AddingRow > td {
    border-width: 1px !important;
    border-top: solid 1px;
    border-right: solid 0px;
    border-bottom: solid 1px;
    border-left: solid 0px;
    background-color: white;
}

.btn-outline-primary:disabled, .disabledControl {
    background-color: #E6E6FF !important;
    opacity: 50% !important;
}


.toast-message {
    text-align: center;
    font-size: 20px;
}

.toast {
    opacity: 1 !important;
    width: 100% !important
}
/*.toast-container {
    opacity: 1 !important;
}*/
/*
.btn-outline-primary:disabled {
    disabledControl
}*/
.toast-bottom-center {
    width: none !important;
}

#toast-container > .toast {
    width: fit-content !important
}

.widthP30 {
    width: 20%
}

.width30_Complement {
    width: 79.6%
}

.width_49Percent {
    width: 49%
}

.width_50Percent {
    width: 50%
}

.marginTop7 {
    margin-top: 7px;
}

.textAlign_Right {
    text-align: right
}

.margintop25 {
    margin-top: 25px;
}

.marginTop5 {
    margin-top: 5px !important;
}

.textAlign_End {
    text-align: end !important;
}

.igdw_BodyContent {
    overflow: hidden !important
}

#toast-container {
    z-index: unset !important;
    right: 30%;
    /*left: 0;
    right: 0;*/
    width: unset;
}

.leftMargin0 {
    margin-left: 0px !important;
}

.margintop23 {
    margin-top: 23px
}

.marginLeft5 {
    margin-left: 5px
}

.testWidth {
    margin-left: 10px;
    margin-top: 15px;
}

.displayblock {
    display: block
}

.width98Percent {
    width: 98%
}

.marginLeft1 {
    margin-left: 1px
}

.marginBottom10 {
    margin-bottom: 10px
}

.width99Percent {
    width: 99%
}

.disabledCountyStyle {
    border: 1px solid grey;
    height: 37px;
    margin-top: 6px;
    border-radius: 3px;
    padding-top: 7px;
}

.countyTitleStyle {
    padding-left: 5px;
    margin-top: 12px;
}

.border1px {
    border: 1px solid grey
}

.familyIdControl {
    font-weight: 700;
    color: black;
}

.labelCity {
    background-color: #E3E4F4 !important;
    border-left: 4px solid #979BD4 !important
}

.zipCodeStyle {
    border: 1px solid grey;
    border-left: 4px solid #ff7f50;
    border-radius: 6px;
    height: 40px;
    padding-top: 8px;
    padding-left: 4px;
    padding-right: 4px;
}

.ZeroBorder {
    border: 0px !important;
}

.HeaderStyle {
    font-size: 16px;
    font-weight: 600;
    color: #495057;
}

.igdd_DropDownListContainer, .igdd_DropDownListContainer > div {
    height: unset !important;
    max-height: 200px !important;
    border-bottom: 1px solid #555;
}

.width40Percent {
    width: 40%
}

.width19Percent {
    width: 19%
}

.height30 {
    height: 30px;
}

.childTableWidth95Percent > table {
    width: 95%;
}

.boldControl {
    font-weight: 700
}

.paddingtop5 {
    margin-top: 5px
}

.width87Percent {
    width: 87%
}

.width72Percent {
    width: 72%
}

.RadioButtonDivStyle {
    height: 32px;
    padding-top: 0px;
}

    .RadioButtonDivStyle > tbody > tr > td {
        padding-right: 10px
    }

        .RadioButtonDivStyle > tbody > tr > td > label {
            margin-top: 4px
        }
/* ------------------------------------------------------------------------------------------------
Scanner container
-------------------------------------------------------------------------------------------------*/
.scannercontainer {
    width: 356px;
    height: 386px;
}

.scannercontainer-connected {
    border-style: solid;
    border-color: blue;
}

.scannercontainer-disconnected {
    border-style: solid;
    border-color: red;
}
/*****************************************************************************************/
.NoDataFound {
    font-size: 1rem;
    font-weight: 600;
    color: #9C7DC9;
}

body[data-sidebar-size=md] .main-content {
    margin-left: 75px !important;
}

body[data-sidebar-size=md] .navbar-brand-box {
    width: 73px;
}

#sidebar-menu ul li a svg {
    fill: transparent;
}
/******************************Left Menu*****************************************************/
.clinicSpan {
    display: block;
    color: #7952b3;
    font-size: larger;
    font-weight: 600;
    padding-left: 0px;
}

.navImageIcon {
    height: 40px;
    width: 40px;
}

.leftMenuUnselected#adminMenuLink,
.leftMenuUnselected#clinicMenuLink,
.leftMenuUnselected#venMenuLink,
.leftMenuUnselected#sfmMenuLink,
.leftMenuUnselected#fmMenuLink,
.leftMenuUnselected#nutMenuLink,
.leftMenuUnselected#finMenuLink {
    transition: transform 0.5s ease;
}

    .leftMenuUnselected#adminMenuLink:hover,
    .leftMenuUnselected#clinicMenuLink:hover,
    .leftMenuUnselected#venMenuLink:hover,
    .leftMenuUnselected#sfmMenuLink:hover,
    .leftMenuUnselected#fmMenuLink:hover,
    .leftMenuUnselected#nutMenuLink:hover,
    .leftMenuUnselected#finMenuLink:hover {
        border-radius: 10px;
        transform: translate(0px, -10px);
        background-color: lightgrey;
        box-shadow: 0px 0px 5px black;
    }

        .leftMenuUnselected#adminMenuLink:hover .navImageIcon,
        .leftMenuUnselected#clinicMenuLink:hover .navImageIcon,
        .leftMenuUnselected#venMenuLink:hover .navImageIcon,
        .leftMenuUnselected#sfmMenuLink:hover .navImageIcon,
        .leftMenuUnselected#fmMenuLink:hover .navImageIcon,
        .leftMenuUnselected#nutMenuLink:hover .navImageIcon,
        .leftMenuUnselected#finMenuLink:hover .navImageIcon {
            transform: scale(1.3);
        }

        .leftMenuUnselected#clinicMenuLink:hover #clinicI {
            content: url("/NJWIC/Assets/images/Modules/clinic-InActive.png");
        }

        .leftMenuUnselected#adminMenuLink:hover #adminI {
            content: url("/NJWIC/Assets/images/Modules/admin-InActive.png");
        }

        .leftMenuUnselected#venMenuLink:hover #venI {
            content: url("/NJWIC/Assets/images/Modules/vendor-InActive.png");
        }

        .leftMenuUnselected#sfmMenuLink:hover #sfmI {
            content: url("/NJWIC/Assets/images/Modules/sfm-InActive.png");
        }

        .leftMenuUnselected#fmMenuLink:hover #fmI {
            content: url("/NJWIC/Assets/images/Modules/fm-InActive.png");
        }

        .leftMenuUnselected#nutMenuLink:hover #nutI {
            content: url("/NJWIC/Assets/images/Modules/nutrition-InActive.png");
        }

        .leftMenuUnselected#finMenuLink:hover #finI {
            content: url("/NJWIC/Assets/images/Modules/finance-InActive.png");
        }

.spanSelected {
    display: block;
    color: white !important;
    font-size: larger;
    font-weight: 600;
    padding-left: 0px
}

.clinicSelected {
    background-color: #7952b3;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.adminSelected {
    background-color: #4180D8;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.venSelected {
    background-color: #fea201 !important;
    color: white !important;
    cursor: pointer;
    padding-top: 10px;
}

.nutSelected {
    background-color: #3794C3;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.finSelected {
    background-color: #0ca66d;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.fmSelected {
    background-color: #f1802d;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.sfmSelected {
    background-color: #437E8A;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.leftMenuUnselected {
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.LeftMenu {
    width: 75%;
}

.clinicIcon {
    color: #7952b3 !important;
}

.adminIcon {
    color: #4180D8 !important;
}

.venIcon {
    color: #fea201 !important;
}

.fmIcon {
    color: #f1802d !important;
}

.finIcon {
    color: #0ca66d !important;
}

.nutIcon {
    color: #3794C3 !important;
}

.iconSelected {
    color: white !important;
}

.fmMenuSelected {
    background-color: #f1802d !important;
    color: white !important;
    cursor: pointer;
    color: white !important;
}

.ui-dialog.ui-widget.ui-widget-content {
    background: none; /* and no special background for the dialog */
}

.ui-widget-overlay.ui-front { /* you want this */
    opacity: .75;
    background: none;
}

.ui-dialog.ui-widget.ui-widget-content {
    background: none !important; /* and no special background for the dialog */
}

.ui-widget-overlay {
    opacity: 0.5;
    filter: Alpha(Opacity=50);
    background-color: black !important;
}

.mydialogclass {
    z-index: 1000;
}

.widthUnset {
    width: unset !important;
}
/********************************************************************************************/
.ui-dialog .ui-dialog-content {
    background-color: white !important;
}

#loading {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.7;
    background-color: lightgray;
    z-index: 99;
}

#loading-image {
    z-index: 100;
}

.updateProgress {
    position: absolute;
    width: 120px;
    height: 120px;
    z-index: 15;
    top: 50%;
    left: 50%;
}

.Appt-Open-Slots {
    background-color: lightgreen !important;
    color: black !important;
    border-right: 2px solid white !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Appt-Kept {
    background-color: Thistle !important;
    color: black !important;
    border-right: 2px solid white !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Appt-Blocks {
    background-color: Red !important;
    color: black !important;
    border-right: 2px solid white !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Appt-Taken-Slots {
    background-color: LightBlue !important;
    color: black !important;
    border-right: 2px solid white !important;
    overflow: hidden;
    text-overflow: ellipsis;
}

.igdd_ListItem {
    min-height: 25px;
}

.displayNone {
    display: none;
}

.rspStyle {
    color: blue;
    font-weight: 500;
}

.igdw_ModalBackground {
    width: 100%;
    height: 100%;
}

.grayBackColor {
    background-color: gray !important;
    color: gray !important;
    cursor: pointer;
}

.iconGray {
    color: gray !important;
}

.uatMenuSelected {
    /*background-color: #bbbbbb;
    padding-top: 10px;
    vertical-align: top;
    display: inline-block;
    text-align: center;*/
    color: white;
    background-color: #ddd;
    border: 2px solid #000;
    font-weight: bold;
}

#clinicMenuLink.uatMenuSelected {
    color:white !important;
    background-color: var(--clinic-primary)
}
#adminMenuLink.uatMenuSelected {
    background-color: var(--admin-primary)
}
#nutMenuLink.uatMenuSelected {
    background-color: var(--nutrition-primary)
}
#finMenuLink.uatMenuSelected {
    background-color: var(--finance-primary)
}
#venMenuLink.uatMenuSelected {
    background-color: var(--vendor-primary)
}
#fmMenuLink.uatMenuSelected {
    background-color: var(--fm-primary)
}
#sfmMenuLink.uatMenuSelected {
    background-color: var(--sfm-primary)
}
    /*508 design styles*/
:root {
    /*Font */
    --font-family: Roboto, sans-serif;
    --font-color: black;
    --dropdown-orange-bg-color: rgba(237, 108, 2, 0.04);
    --dropdown-blue-bg-color: rgba(2, 136, 209, 0.04);
    --dropdown-orange-border-color: #ED6C02;
    --dropdown-blue-border-color: #1976D2;
    --dropdown-white-bg-color: #ffffff;
    --text-primary-color: #000000;
    --odd-container-border-color: #9C27B0;
    --even-container-border-color: #1976D2;
    --env-theme-color: #54397D;
    --env-theme-color-secondary: rgba(120,36,255,1);
    --env-theme-color-tertiary: rgba(63,2,153,1);
    --clinic-primary: #9c27b0;
    --admin-primary: #0c5c8a;
    --nutrition-primary: #2e7d32;
    --finance-primary: #27ae60;
    --vendor-primary: #f2c94c;
    --fm-primary: #f2994a;
    --sfm-primary: #37007f;
}

.odd {
    border-top: 5px solid #9C27B0;
    border-left: 1px solid #9C27B0;
    border-right: 1px solid #9C27B0;
    border-bottom: 1px solid #9C27B0;
    padding-bottom: 10px;
    border-radius: 4px;
}

.table-header {
    background-color: #99739F;
    font-size: 14px;
    flex-direction: column;
    align-items: flex-start;
    padding: 8px 8px 8px;
    color: rgba(255, 255, 255, 0.87);
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: var(--font-family);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 143%; /* 20.02px */
    letter-spacing: 0.17px;
    text-align: center;
}

.table-text {
    font-family: var(--font-family);
    width: 150px;
    text-align: center;
}

.radio-buttons {
    width: 100px;
    text-align: center;
    font-family: var(--font-family);
}

.checkBox1 {
    text-align: center;
}

.primary-button {
    display: flex;
    height: 30px;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-left: 22px;
    padding-right: 22px;
    font-family: Roboto, san-serif;
    color: #fff;
    border-radius: 4px;
    border: none;
    background-color: #6A4770;
    margin-right: 10px;
    cursor: pointer;
}

.even {
    display: flex;
    margin-top: 10px;
}

select {
    width: 50px; /* Set the width as needed */
    padding: 5px 5px 5px 25px;
    appearance: none;
    background: url('/NJWIC/Assets/images/508Designs/icon-dropdown.png') no-repeat right center; /* Add custom icon */
}

.igte_ButtonImg {
    content: url('/NJWIC/Assets/images/508Designs/icon-date.png'); /* Add custom icon */
}

.dropdown508 {
    width: 100%;
    padding: 8px 8px 8px;
    border-left: 3px solid #ED6C02;
    border-right: 1.5px solid #ED6C02;
    border-top: 1.5px solid #ED6C02;
    border-bottom: 1.5px solid #ED6C02;
    border-radius: 4px;
    background-color: rgba(237, 108, 2, 0.04);
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: var(--font-family);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 171.429% */
    letter-spacing: 0.15px;
    padding: 0px 0px 0px 10px;
}

.dropdown508-blue {
    width: 100%;
    padding: 8px 8px 8px;
    border-left: 3px solid #1976D2;
    border-right: 1.5px solid #1976D2;
    border-top: 1.5px solid #1976D2;
    border-bottom: 1.5px solid #1976D2;
    border-radius: 4px;
    background-color: rgba(237, 108, 2, 0.04);
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: var(--font-family);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px; /* 171.429% */
    padding: 0px 0px 0px 10px;
}

.igte_EditWithButtons,
.text-field-tertiary, .igte_Edit {
    width: 100%;
    padding: 8px 8px 8px;
    border-left: 3px solid #1976D2;
    border-right: 1.5px solid #1976D2;
    border-top: 1.5px solid #1976D2;
    border-bottom: 1.5px solid #1976D2;
    border-radius: 4px;
    background-color: rgba(237, 108, 2, 0.04);
    color: #000;
    font-feature-settings: 'clig' off, 'liga' off;
    font-family: var(--font-family);
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 171.429% */
    letter-spacing: 0.15px;
    height: 30px;
    padding: 0px 0px 0px 10px;
}
.igte_Edit {
    background-color: white
}

    .text-field, visuallyhiddenlbl508,
    .igte_EditWithButtons.text-field {
        width: 100%;
        /*width: 150px;*/
        padding: 8px 8px 8px;
        border-left: 3px solid #ED6C02;
        border-right: 1.5px solid #ED6C02;
        border-top: 1.5px solid #ED6C02;
        border-bottom: 1.5px solid #ED6C02;
        border-radius: 4px;
        background-color: rgba(237, 108, 2, 0.04);
        color: #000;
        font-feature-settings: 'clig' off, 'liga' off;
        font-family: var(--font-family);
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 171.429% */
        letter-spacing: 0.15px;
        height: 30px;
        padding: 0px 0px 0px 10px;
    }

        .text-field:disabled,
        .text-field[readonly='readonly'],
        .text-field-tertiary:disabled,
        .text-field-tertiary[readonly='readonly'] {
            background: #e9e9ef !important;
            margin-bottom: 0px !important;
            font-weight: 700 !important;
            font-family: var(--font-family);
            font-size: 14px !important;
            font-feature-settings: 'clig' off, 'liga' off;
            font-style: normal;
            font-weight: 400;
            line-height: 24px;
            letter-spacing: 0.15px;
            color: var(--font-color);
            opacity: 70%
        }

.igte_EditWithButtons {
    width: 90%;
    padding: unset;
}


select {
    padding: 0px 0px 0px 10px;
}

.primary-button {
    display: flex;
    height: 30px;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-left: 22px;
    padding-right: 22px;
    font-family: var(--font-family);
    color: #fff;
    border-radius: 4px;
    border: none;
    background-color: #6A4770;
    margin-right: 10px;
    cursor: pointer;
}


.container-1 {
    width: 50%;
    border-top: 5px solid #0C5C8A;
    border-left: 1px solid #0C5C8A;
    border-right: 1px solid #0C5C8A;
    border-bottom: 1px solid #0C5C8A;
    border-radius: 4px;
    font-family: var(--font-family);
    padding: 25px;
    padding-top: 20px;
    margin-right: 10px;
}

.container-2 {
    width: 50%;
    border-top: 5px solid #9C27B0;
    border-left: 1px solid #9C27B0;
    border-right: 1px solid #9C27B0;
    border-bottom: 1px solid #9C27B0;
    border-radius: 4px;
    font-family: var(--font-family);
    padding: 25px;
    padding-top: 20px;
    margin-right: 10px;
}

.header {
    color: rgba(0, 0, 0, 0.87);
    font-feature-settings: 'clig' off, 'liga' off;
    /* Typography/H6 */
    font-family: var(--font-family);
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    line-height: 160%; /* 32px */
    letter-spacing: 0.15px;
}

.fullWidth {
    width: 100%;
}

.unsetWidth {
    width: unset !important;
}

.primary-table {
    width: 100%
}



.btnWowOtherButtons, .btnWowSave, .btnWowCancel,
.btnWebDataGrid_Add, .btnWebDataGrid_Remove, .btnWebDataGrid_Others {
    display: flex;
    height: 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    padding-left: 22px;
    padding-right: 22px;
    font-family: "Roboto" san-serif;
    color: #fff;
    border-radius: 4px;
    border: none;
    background-color: #6A4770;
    margin-top: 5px;
    margin-right: 5px;
    cursor: pointer;
}

/* Other Buttons */
.btnWoWOtherButtons {
    background-color: #99739F;
}

    .btnWowOtherButtons:hover:not(:disabled) {
        border-color: #6065C6 !important;
        background-color: #6065C6 !important;
    }


    .btnWowOtherButtons:disabled {
        opacity: 50%
    }

/* Save Button */
.btnWowSave {
    border: 1px solid #6065C6;
    background-color: #6065C6 !important;
    color: white !important;
}

    .btnWowSave:hover:not(:disabled) {
        border-color: #503654 !important;
        background-color: #503654 !important;
        color: #fff !important;
    }

    .btnWowSave:disabled {
        opacity: 50%
    }

.btnWebDataGrid_Others {
    background-color: #474747 !important;
    color: white;
    border-color: white !important;
}

    .btnWebDataGrid_Others:hover:not(:disabled) {
        color: white;
        background-image: linear-gradient(to right top, #858585, #797979, #6d6d6d, #616161, #565656, #595959, #5c5c5c, #5f5f5f, #727272, #858585, #999999, #adadad);
    }

    .btnWebDataGrid_Others:disabled {
        opacity: 50%
    }

/* Add Button */
.btnWebDataGrid_Add {
    border: #37007F !important;
    background-color: #37007F !important;
    color: #fff !important;
}

    .btnWebDataGrid_Add:hover:not(:disabled) {
        background-color: #9747FF !important;
        border-color: #9747FF !important;
        color: #fff !important;
    }

    .btnWebDataGrid_Add:disabled {
        opacity: 50%;
    }

/* Remove Button */
.btnWebDataGrid_Remove {
    border: 1px solid #8D221C !important;
    background-color: #fff !important;
    color: #8D221C !important;
}

    .btnWebDataGrid_Remove:hover:not(:disabled) {
        background-color: #6A170F !important;
        border-color: #6A170F !important;
        color: #fff !important;
    }

    .btnWebDataGrid_Remove:disabled {
        opacity: 50%;
    }


/* Cancel Button */
.btnWowCancel {
    border-color: #8D221C !important;
    background-color: #8D221C !important;
    color: #fff !important;
}

    .btnWowCancel:hover:not(:disabled) {
        background-color: #6A170F !important;
        border-color: #6A170F !important;
        color: #fff !important;
    }

    .btnWowCancel:disabled {
        opacity: 50%;
    }

.footer-buttons-container,
.footer-buttons-container-right-padded,
.footer-buttons-container-start {
    display: flex;
    justify-content: flex-end;
}

    .footer-buttons-container > *,
    .footer-buttons-container-right-padded > * {
        margin-right: 5px
    }

.footer-buttons-container-right-padded {
    margin-right: 3%
}

.footer-buttons-container.btnBelowGrid {
    display: flex;
    justify-content: flex-start;
}

.footer-buttons-container-start {
    justify-content: flex-start;
}



label, span,
.breadcrumb-item,
.wowLabel, .wowLabelReq {
    margin-bottom: 0px !important;
    font-weight: 700;
    font-family: var(--font-family);
    font-size: 14px !important;
    font-feature-settings: 'clig' off, 'liga' off;
    font-style: normal;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: var(--font-color);
}


.margintop1 {
    margin-top: 1px !important;
}

.wowLabelReq:after {
    content: url("/NJWIC/Assets/images/508Designs/icon-asterisk.png");
    padding-left: 3px;
    vertical-align: middle;
}

.contentCentered {
    text-align: center;
}

.width-fit-content {
    width: fit-content
}

.navbar-header li span {
    color: blue
}

.navbar-header .igdm_MenuItemHorizontalRootLink span {
    color: white
}

.visuallyhiddenlbl508 {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    color: transparent;
}

.nav-tabs {
    list-style: none;
    display: flex;
    padding: 0;
    text-transform: uppercase;
    font-family: Roboto, sans-serif;
    margin-left: 10px;
    font-size: 14px;
}

.nav-tab {
    margin-right: 20px;
    padding: 10px;
    cursor: pointer;
    background-color: #ffffff;
    font-weight: 500;
}

    .nav-tab.active {
        background-color: #fff;
        border-bottom: 3px solid #000;
        border-color: #6A4770;
        font-weight: bold;
        color: #6A4770;
    }

.btntopalign {
    margin-top: -5px !important;
}

.dropdown508-blue:disabled,
.igte_EditWithButtons:has(.igte_EditInContainer:disabled),
.dropdown508:disabled {
    opacity: 70% !important;
    margin-bottom: 0px !important;
    font-weight: 700 !important;
    font-family: var(--font-family);
    font-size: 14px !important;
    font-feature-settings: 'clig' off, 'liga' off;
    font-style: normal;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: var(--font-color);
}

.igte_EditWithButtons:has(.igte_EditInContainer:disabled) {
    opacity: 30% !important;
    background: #e9e9ef !important;
}


span {
    font-weight: unset;
}

.breadcrumb-item,
.breadcrumb-item > * {
    line-height: unset !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #495057;
}

a.btnWowOtherButtons {
    padding-top: 5px;
}

.toast-warning,
.toast-success {
    background-color: #CC4700 !important;
}

.text-message {
    /*color:black*/
}

.text-field.igte_EditWithButtons {
    border-left: 3px solid #ED6C02;
    border-right: 1.5px solid #ED6C02;
    border-top: 1.5px solid #ED6C02;
    border-bottom: 1.5px solid #ED6C02;
    padding: 0px;
}

.text-field.igte_EditInContainer {
    border: none;
}
